### Hierarchy

- Definition

### Implemented by

- AnnotationDefinition
- AnnotationDefinition
- AnnotationDefinition
- EnumDefinition
- EnumDefinition
- EnumDefinition
- EnumValueDefinition
- EnumValueDefinition
- EnumValueDefinition
- UnionDefinition
- UnionDefinition
- UnionDefinition

## Index

### Methods

- getKind
- getLoc

## Methods

### getKind

- getKind(): string

- - Defined in src/ast/definitions.ts:9

  #### Returns string

### getLoc

- getLoc(): undefined | Location

- - Defined in src/ast/definitions.ts:10

  #### Returns undefined | Location

Generated using TypeDoc